<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f6bc35cfe281261fef76241dba055180/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f6bc35cfe281261fef76241dba055180/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f6bc35cfe281261fef76241dba055180/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>